﻿/* Login Dialog */
*
{
    margin: 0;
    padding: 0;
}

body
{
    font-family: Arial, Tahoma, Sans-Serif;
    font-size: 12px;
}

.login_border
{
    border: solid 1px #CCCCCC;
    /*border-radius: 5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;*/
    width: 400px;
    background-color: White;
    margin-top: 100px;
}

.login_border td
{
    
}

.login_content
{
    padding: 5px;
}

#login_header
{
    border-bottom: solid 1px #CCCCCC;
    padding: 0;
    font-weight: bold;
    background-color: #EDEDED;
    color: black;
}

.error_label
{
    color: Red;
    margin: 3px 0 3px 5px;
}

.clear
{
    clear: both;
}

.login_logo
{
    float: left;
    width: 120px;
    margin-bottom: 20px;
    margin-top: 10px;
    margin-left: 10px;
}

.login_title
{
    float: left;
    margin: 5px;
    font-weight: bold;
    font-size: 1.2em;
}

.button
{
    margin: 5px 0 0 0;
    padding: 5px;
    width: 100px;
}

td
{
    padding: 3px;   
}

td
{
    font-weight: bold;   
}